Existe incompatibilidade dos packages do Zabbix com a versão 2.2.5?



  • Boa tarde sr(a).,

    Me deparei com um problema no mínimo estranho estes últimos dias.
    Pelo menos 3 firewalls PFSense que administro saíram do ar sem mais nem menos, deixando de liberar internet na rede local, impedindo acesso via interface WEB e,em alguns casos, deixando até de entregar IP na rede local.
    Conseguia o acesso a interface WEB novamente caso re-iniciasse o webconfigurator e o php-fpm.
    Ao acessar a interface WEB, estava reportando um crash no pacote do Zabbix (tanto proxy quanto agent). O resto aparentemente normal.
    Nos primeiros casos, como não consegui descobri o que era, acabei reinstalando do zero.
    Depois de alguns testes, no último caso que ocorreu, eu apenas removi os pacotes do Zabbix e tudo voltou ao normal (navegação, acesso a interface… tudo).
    Ao tentar re-instalar o pacote, o problema retornava.
    Acabei deixando sem o Zabbix, pelo menos por enquanto.

    Alguém passou por algo parecido ou tem ideia do que possa estar acontecendo?


Log in to reply